#navwrap {
	padding: 0 30px;
}

#navwrap.affix {
	position: fixed;
}

#topcolour {
	min-height: 350px;
}

.row-fluid .span4 {
    padding-top: 25px;
}

section.article-content.clearfix {
	margin-top: 0;
}

#bannerwrap {
	margin: 27px 0 0 0;
    margin-left: 660px;
}

.fixedheight #gradient {
    margin-top: 333px;
}

#midCol.zen-content {
	width: 73%;
}

#mainWrap .sidebar {
	width: 22%;
	margin-top: 0;
}

#content-right .sidebar {
	margin-left: 3%;
	margin-right: 0;
}

.row-fluid .span4 {
	padding-top: 0;
}

.sidebar .moduletable {
    padding-bottom: 10px;
    margin-bottom: 0;
}

.userdata ul.unstyled, #form-login-remember {
	display: none;
}

.calloutbar {
	float: right;
	width: 33%;
	text-align: center;
	margin-right: 4em;
}

.callout {
	padding: .75em;
	border: solid 1px red;
	margin-top: 3em;
}

.caltable tr td:first-child {
	font-style: italic;
}

.caltable tr td {
	white-space: nowrap;
	vertical-align: top;
}

.caltable tr.holiday {
	background-color: pink;
}

.calmonth {
	font-weight: bold;
	font-size: 150%;
}

.zentools.flexsilder {
    margin-left: 140px;
}

.zenshadow img {
    border: solid 1px #FFF;
}

/* Remove background on Facility page lower slideshow. */
#zentoolslist95 .zen-boxed .zeninner {
	background: none;
	-webkit-border-radius: none;
	-moz-border-radius: none;
	border-radius: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	padding-bottom: none;
}

article {
	margin-bottom: 75px;
}

h2.article-title {
	line-height: 1.25em;
}

.items-leading {
	margin-top: 20px;
}
  
article .article-title, #slider .article-title {
	margin-bottom: 0px;
	margin-top: -31px;
	border-bottom: 2px solid #D1C3C3;
}

footer {
	border-top: solid 1px #EEE;
}

.navbar-fixed-top, .navbar-fixed-bottom {
	z-index: -10;
}